body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.paragraphe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFCC;
	text-align: justify;
	vertical-align: top;
	background-position: left top;
}
.pucesparagraphe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFCC;
	text-decoration: none;
	text-align: left;
	text-indent: 6px;
	list-style-type: disc;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
}
.copyrightbg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
	background-image:url(images/footer2.jpg);
}
.titreservice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
}
.titreservice:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	color: #682726;
	font-weight: normal;
	text-decoration: none;
	filter: Light;
}
.menubas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
	text-align: center;
	vertical-align: top;
	background-position: left top;
	text-decoration: none;
}
.menubas:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #d6e03d;
	text-align: center;
	vertical-align: top;
	background-position: left top;
}
.listmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-align: left;
	padding-bottom: 12px;
	text-decoration: none;
	font-weight: normal;
}
.listmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #572700;
	text-align: left;
	padding-bottom: 12px;
	text-decoration: none;
	font-weight: bold;
}
.listmenugras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #572700;
	text-align: left;
	padding-bottom: 12px;
	font-weight: bold;
}
.titre1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
	text-indent: 12px;
}

.menuhaut {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #572700;
	text-align: left;
	vertical-align: top;
	background-position: left top;
	text-decoration: none;
}
.menuhaut:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #532C01;
	text-align: left;
	vertical-align: top;
	background-position: left top;
	text-decoration: none;
	font-weight: bold;
}.menuhautsanseffet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #572700;
	text-align: left;
	vertical-align: top;
	background-position: right top;
	text-decoration: none;
}
.menubassanseffet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
	text-align: center;
	vertical-align: top;
	background-position: left top;
}
.titre1nospace {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	text-transform: uppercase;
}
.paragraphe12indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #572700;
	text-align: left;
	vertical-align: top;
	background-position: left top;
	text-decoration: none;
	padding-left: 12px;
}
.paragraphegras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #572700;
	text-align: justify;
	vertical-align: top;
	background-position: left top;
	padding-bottom: 5px;
	font-weight: bold;
}
.paragraphegau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #572700;
	text-align: left;
	vertical-align: top;
	background-position: left top;
}
.borduredr {
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #D6E03D;
}
.titreservice2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
	.titreservice2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.titre2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #D6E03D;
	font-weight: bold;
	text-align: left;
}
.titre2brun {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #6C3E1C;
	font-weight: bold;
	text-align: left;
}
.references {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	color: #FFFFFF;
	text-align: left;
}
.bordurehaut {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #572700;
}
.chiffresansbord {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #572700;
}
.titre2bg {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	text-transform: none;
	color: #6C3E1C;
	font-weight: bold;
	text-align: left;
	background-color: #D6E03D;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	color: #FFFFFF;
	text-align: left;
	padding-bottom: 12px;
	text-decoration: none;
	font-weight: normal;
}
h1 {
	margin: 0px;
	padding: 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
}
h3 {
	margin: 0px;
	padding: 0px;
}
.style1 {
	font-size: 14px;
	line-height: normal;
	text-transform: none;
	color: #D6E03D;
	font-weight: bold;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.style2 {
	font-size: 14px;
	color: #D6E03D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style6 {
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.style16 {
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}

.style16 a{
	font-size: 12px;
	font-style: normal;
	line-height: 28px;
	color: #CCCCCC !important;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	
}

.style5 {
	font-size: 9px
}
.bgligneverticale {
	background-image:url(images/ligneverticale.jpg);
}
.bglignehorizontale {
	background-image:url(images/lignehorizontale.jpg);
}
.bgfooter4 {
	background-image:url(images/footer4.jpg);
}


/* MODIFICATION IWM*/


#header{
	width: 786px;
	height: 110px;
	margin: 15px auto 0 auto;
}

#content{
	width: 674px;
	height: auto;
	margin: 80px auto 0 auto;
	color: #FFFFCC;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;	
}

#footer{
	width: 674px;
	height: auto;
	margin: 80px auto 0 auto;
}

#header #lvi{
	width: 85px;
	height:64px;
	background-image: url(images/lvi-logo.png);
	float: right;
	margin-top: -100px;
}

#logo{
	width: 295px;
	height: 110px;
	float: left;
}

.menu{
	margin-top: 45px;
	width: 491px;
	height: 60px;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    text-align: justify;
    vertical-align: top;
   	float: left;
   	text-align: left;
}

.menu li{
	display: inline;
	margin-right: 12px;
	padding-right: 12px;
	border-right: #B3B551 1px solid;	
}

.menu a{
	text-decoration: none;
	color: #B3B551;

}

.menu li a:hover{
	color: #6E3F1D;
    font-size: 12px;

}




.wrap-slider {
	border: 10px white solid;
	width: 630px;
	/*height: 390px;*/
	margin: 15px auto 10px auto;
	-moz-box-shadow: 1px 1px 5px 0px #656565;
	-webkit-box-shadow: 1px 1px 5px 0px #656565;
	-o-box-shadow: 1px 1px 5px 0px #656565;
	box-shadow: 1px 1px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);	
}


#menu-spe {
	width: 786px;
	margin: 15px auto 30px auto;
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 9px;
}

#menu-spe ul {
	color: #6E3F1D;
	list-style-type: none;	 	
}


#menu-spe li {
    background-color: #D6E03D;
    border-radius: 10px 10px 10px 10px;
    float: left;
    font-weight: bold;
    height: 39px;
    line-height: 10px;
    margin: 0 5px 0 auto;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    width: 95px;
}

#menu-spe li a{
	color: #6E3F1D;
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
}



#visite {
    height: 83px;
    width: 95px;
	background:url('images/visite-tb-fr.jpg') no-repeat;
	display: block;
    float: left;
	margin: 59px 0 0 590px;
	position: absolute;
    z-index: 999;
    -moz-box-shadow: 1px 1px 5px 0px #656565;
	-webkit-box-shadow: 1px 1px 5px 0px #656565;
	-o-box-shadow: 1px 1px 5px 0px #656565;
	box-shadow: 1px 1px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);	

}

#visite-eng {
    height: 83px;
    width: 95px;
	background:url('images/visite-tb-en.jpg') no-repeat;
	display: block;
    float: left;
	margin: 59px 0 0 590px;
	position: absolute;
    z-index: 999;
    -moz-box-shadow: 1px 1px 5px 0px #656565;
	-webkit-box-shadow: 1px 1px 5px 0px #656565;
	-o-box-shadow: 1px 1px 5px 0px #656565;
	box-shadow: 1px 1px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);	

}
